{
	"pages": [
		{
			"path": "pages/home/home",
			"style": {
				"navigationStyle": "custom",
				"usingComponents": {},
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#0AC38E",
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"usingComponents": {
					"i-load-more": "/component/iview/load-more/index"
				},
				"enablePullDownRefresh": true,
				"backgroundTextStyle": "dark"
			}
		},
		{
			"path": "pages/my/my",
			"style": {
				"navigationBarTitleText": "",
				"usingComponents": {}
			}
		},
		{
			"path": "pages/orderlist/orderlist",
			"style": {
				"navigationBarTitleText": "订单列表",
				"usingComponents": {
					"no-more": "/component/nomore/nomore"
				},
				"enablePullDownRefresh": true,
				"backgroundTextStyle": "dark"
			}
		},
		{
			"path": "pages/test/test",
			"style": {
				"usingComponents": {}
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationStyle": "custom",
				"usingComponents": {},
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/device/device",
			"style": {
				"navigationBarTitleText": "设备列表",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true,
				"backgroundTextStyle": "light",
				"navigationBarTextStyle": "white",
				"usingComponents": {
					"no-more": "/component/nomore/nomore",
					"i-drawer": "/component/iview/drawer/index",
					"i-collapse": "/component/iview/collapse/index",
					"i-collapse-item": "/component/iview/collapse-item/index",
					"i-load-more": "/component/iview/load-more/index",
					"com-ele-quantity": "/component/comEleQuantity/comEleQuantity"
				}
			}
		},
		{
			"path": "pages/deviceTransfer/deviceTransfer",
			"style": {
				"navigationBarTitleText": "设备转移",
				"usingComponents": {}
			}
		},
		{
			"path": "pages/selectShop/selectShop",
			"style": {
				"navigationBarTitleText": "",
				"usingComponents": {}
			}
		},
		{
			"path": "pages/deviceBatchAlter/deviceBatchAlter",
			"style": {
				"navigationBarTitleText": "批量修改",
				"usingComponents": {}
			}
		},
		{
			"path": "pages/deviceBatchList/deviceBatchList",
			"style": {
				"navigationBarTitleText": "设备列表",
				"usingComponents": {}
			}
		},
		{
			"path": "pages/deviceInfo/deviceInfo",
			"style": {
				"navigationBarTitleText": "设备详情",
				"usingComponents": {},
				"navigationBarBackgroundColor": "#0AC38E",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/searchUser/searchUser",
			"style": {
				"navigationBarTitleText": "搜索用户",
				"usingComponents": {}
			}
		},
		{
			"path": "pages/deviceLocal/deviceLocal",
			"style": {
				"navigationBarTitleText": "",
				"usingComponents": {
					"map-control": "/component/mapControl/mapControl"
				}
			}
		},
		{
			"path": "pages/bms/bms",
			"style": {
				"navigationBarBackgroundColor": "#0AC38E",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "BMS信息",
				"usingComponents": {
					"com-ele-quantity": "/component/comEleQuantityHorizontal/comEleQuantityHorizontal"
				}
			}
		},
		{
			"path": "pages/searchDevice/searchDevice",
			"style": {
				"navigationBarTitleText": "全局搜索",
				"usingComponents": {
					"i-load-more": "/component/iview/load-more/index"
				},
				"navigationBarBackgroundColor": "#0AC38E",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/bmsbd02/bmsbd02",
			"style": {
				"navigationBarBackgroundColor": "#46A049",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "BMS信息",
				"usingComponents": {
					"com-ele-quantity": "/component/comEleQuantity/comEleQuantity"
				}
			}
		},
		{
			"path": "pages/searchOrder/searchOrder",
			"style": {
				"navigationBarTitleText": "搜索",
				"usingComponents": {
					"no-more": "/component/nomore/nomore"
				}
			}
		},
		{
			"path": "pages/deviceUserReturn/deviceUserReturn",
			"style": {
				"navigationBarTitleText": "用户退租记录",
				"usingComponents": {}
			}
		},
		{
			"path": "pages/deviceReplace/deviceReplace",
			"style": {
				"navigationBarTitleText": "退换货申请",
				"usingComponents": {}
			}
		},
		{
			"path": "pages/commissionlist/commissionlist",
			"style": {
				"navigationBarTitleText": "佣金记录",
				"usingComponents": {
					"no-more": "/component/nomore/nomore"
				},
				"enablePullDownRefresh": true,
				"backgroundTextStyle": "dark"
			}
		},
		{
			"path": "pages/warnList/warnList",
			"style": {
				"navigationBarTitleText": "报警列表",
				"usingComponents": {},
				"enablePullDownRefresh": true,
				"navigationBarBackgroundColor": "#0AC38E",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/register/register",
			"style": {
				"navigationBarTitleText": "注册",
				"usingComponents": {},
				"navigationBarBackgroundColor": "#0AC38E",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/setPassword/setPassword",
			"style": {
				"navigationBarTitleText": "设置密码",
				"usingComponents": {},
				"navigationBarBackgroundColor": "#0AC38E",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/deviceCommand/deviceCommand",
			"style": {
				"navigationBarTitleText": "设置",
				"usingComponents": {},
				"navigationBarBackgroundColor": "#0AC38E",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warnMap/warnMap",
			"style": {
				"navigationBarTitleText": "报警位置",
				"usingComponents": {},
				"navigationBarBackgroundColor": "#0AC38E",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/credit/credit",
			"style": {
				"navigationBarTitleText": "物联网卡充值",
				"usingComponents": {},
				"navigationBarBackgroundColor": "#0AC38E",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/webview/webview",
			"style": {
				"navigationBarTitleText": "",
				"usingComponents": {}
			}
		},
		{
			"path": "pages/notice/notice",
			"style": {
				"navigationBarTitleText": "报警通知设置",
				"usingComponents": {},
				"navigationBarBackgroundColor": "#0AC38E",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/addDevice/addDevice",
			"style": {
				"navigationBarTitleText": "添加设备",
				"usingComponents": {},
				"navigationBarBackgroundColor": "#0AC38E",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/mileage/mileage",
			"style": {
				"navigationBarTitleText": "里程统计",
				"usingComponents": {
					// "ec-canvas": "ec-canvas"
				},
				"navigationBarBackgroundColor": "#07C58A",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/commandList/commandList",
			"style": {
				"navigationBarTitleText": "记录",
				"usingComponents": {
					"no-more": "/component/nomore/nomore",
					"i-load-more": "/component/iview/load-more/index"
				},
				"enablePullDownRefresh": true,
				"navigationBarBackgroundColor": "#0AC38E",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/willExpire/willExpireDevice",
			"style": {
				"navigationBarTitleText": "即将到期",
				"enablePullDownRefresh": true,
				"usingComponents": {
					"no-more": "/component/nomore/nomore",
					"i-drawer": "/component/iview/drawer/index",
					"i-collapse": "/component/iview/collapse/index",
					"i-collapse-item": "/component/iview/collapse-item/index",
					"i-load-more": "/component/iview/load-more/index",
					"com-ele-quantity": "/component/comEleQuantity/comEleQuantity"
				}
			}
		},
		{
			"path": "pages/smsAlarm/smsAlarm",
			"style": {
				"navigationBarTitleText": "短信报警",
				"usingComponents": {},
				"navigationBarBackgroundColor": "#0AC38E",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/smsConfig/smsConfig",
			"style": {
				"navigationBarTitleText": "配置短信报警",
				"usingComponents": {},
				"navigationBarBackgroundColor": "#0AC38E",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/wallet/wallet",
			"style": {
				"navigationBarTitleText": "充值",
				"usingComponents": {},
				"enablePullDownRefresh": true,
				"navigationBarBackgroundColor": "#0AC38E",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/smsRecord/smsRecord",
			"style": {
				"navigationBarTitleText": "短信报警记录",
				"usingComponents": {},
				"navigationBarBackgroundColor": "#0AC38E",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/paymentDetail/paymentDetail",
			"style": {
				"navigationBarTitleText": "收支明细",
				"usingComponents": {},
				"enablePullDownRefresh": true,
				"navigationBarBackgroundColor": "#0AC38E",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/contract/contract",
			"style": {
				"navigationBarTitleText": "",
				"usingComponents": {}
			}
		}
	],
	"permission": {
		"scope.userLocation": {
			"desc": "你的位置信息将用于小程序位置导航功能"
		}
	},
	"requiredPrivateInfos": [
		"getLocation"
	],
	"sitemapLocation": "sitemap.json",
	"globalStyle": {
		"backgroundTextStyle": "light",
		"navigationBarBackgroundColor": "#fff",
		"navigationBarTitleText": "BMS",
		"navigationBarTextStyle": "black",
		"usingComponents": {
			"van-action-sheet": "./wxcomponents/vant/action-sheet/index",
			"van-area": "./wxcomponents/vant/area/index",
			"van-button": "./wxcomponents/vant/button/index",
			"van-card": "./wxcomponents/vant/card/index",
			"van-cell": "./wxcomponents/vant/cell/index",
			"van-cell-group": "./wxcomponents/vant/cell-group/index",
			"van-checkbox": "./wxcomponents/vant/checkbox/index",
			"van-checkbox-group": "./wxcomponents/vant/checkbox-group/index",
			"van-col": "./wxcomponents/vant/col/index",
			"van-count-down": "./wxcomponents/vant/count-down/index",
			"van-dialog": "./wxcomponents/vant/dialog/index",
			"van-divider": "./wxcomponents/vant/divider/index",
			"van-field": "./wxcomponents/vant/field/index",
			"van-goods-action": "./wxcomponents/vant/goods-action/index",
			"van-goods-action-icon": "./wxcomponents/vant/goods-action-icon/index",
			"van-goods-action-button": "./wxcomponents/vant/goods-action-button/index",
			"van-icon": "./wxcomponents/vant/icon/index",
			"van-image": "./wxcomponents/vant/image/index",
			"van-loading": "./wxcomponents/vant/loading/index",
			"van-nav-bar": "./wxcomponents/vant/nav-bar/index",
			"van-notice-bar": "./wxcomponents/vant/notice-bar/index",
			"van-notify": "./wxcomponents/vant/notify/index",
			"van-panel": "./wxcomponents/vant/panel/index",
			"van-popup": "./wxcomponents/vant/popup/index",
			"van-progress": "./wxcomponents/vant/progress/index",
			"van-radio": "./wxcomponents/vant/radio/index",
			"van-radio-group": "./wxcomponents/vant/radio-group/index",
			"van-row": "./wxcomponents/vant/row/index",
			"van-search": "./wxcomponents/vant/search/index",
			"van-sidebar": "./wxcomponents/vant/sidebar/index",
			"van-sidebar-item": "./wxcomponents/vant/sidebar-item/index",
			"van-slider": "./wxcomponents/vant/slider/index",
			"van-stepper": "./wxcomponents/vant/stepper/index",
			"van-steps": "./wxcomponents/vant/steps/index",
			"van-sticky": "./wxcomponents/vant/sticky/index",
			"van-submit-bar": "./wxcomponents/vant/submit-bar/index",
			"van-swipe-cell": "./wxcomponents/vant/swipe-cell/index",
			"van-uploader": "./wxcomponents/vant/uploader/index",
			"van-switch": "./wxcomponents/vant/switch/index",
			"van-tab": "./wxcomponents/vant/tab/index",
			"van-tabs": "./wxcomponents/vant/tabs/index",
			"van-tabbar": "./wxcomponents/vant/tabbar/index",
			"van-tabbar-item": "./wxcomponents/vant/tabbar-item/index",
			"van-tag": "./wxcomponents/vant/tag/index",
			"van-toast": "./wxcomponents/vant/toast/index",
			"van-transition": "./wxcomponents/vant/transition/index",
			"van-tree-select": "./wxcomponents/vant/tree-select/index",
			"van-datetime-picker": "./wxcomponents/vant/datetime-picker/index",
			"van-rate": "./wxcomponents/vant/rate/index",
			"van-collapse": "./wxcomponents/vant/collapse/index",
			"van-collapse-item": "./wxcomponents/vant/collapse-item/index",
			"van-picker": "./wxcomponents/vant/picker/index",
			"van-overlay": "./wxcomponents/vant/overlay/index",
			"van-circle": "./wxcomponents/vant/circle/index",
			"van-index-bar": "./wxcomponents/vant/index-bar/index",
			"van-index-anchor": "./wxcomponents/vant/index-anchor/index",
			"van-grid": "./wxcomponents/vant/grid/index",
			"van-grid-item": "./wxcomponents/vant/grid-item/index",
			"van-dropdown-menu": "./wxcomponents/vant/dropdown-menu/index",
			"van-dropdown-item": "./wxcomponents/vant/dropdown-item/index",
			"van-skeleton": "./wxcomponents/vant/skeleton/index"
		}
	},
	"subPackages": []
}